EDIT - bug #6411

instructions on installing the nebula widget as missing

02/06/2017 03:12 PM - Andreas Kohlbecker

Status: Rejected

Priority: New

Assignee: Andreas Kohlbecker
Category: taxeditor

Target version:

Severity: normal

Start date:

Due date:

% Done: 0%
Estimated time: 0:00 hour

Found in Version:

Description

Instructions on installing the nebula widget is missing in the taxeditor site documentation

1. go to help->

2. add http://download.eclipse.org/nebula/snapshot

3. enter 'composite’ in the search text field
4. check the widget plugin and install it

History

#1 - 02/06/2017 06:36 PM - Patrick Plitzner

- Assignee changed from Andreas Miller to Andreas Kohlbecker

This is solved by setting the target platform, right? Should we close this as invalid?

#2 - 02/06/2017 09:32 PM - Andreas Miuller

- Description updated

#3 - 02/07/2017 08:45 AM - Andreas Kohlbecker

- Status changed from New to Rejected

Yes this is solved.

#4 - 02/07/2017 09:12 AM - Andreas Miiller
- Target version deleted (Unassigned CDM tickets)
